.page-products-quick-mist #content_container ul li.col2 ul li.content h2,
.page-products-quick-mist #content_container ul li.col2 ul li.content h3,
.page-products-quick-mist #content_container ul li.col2 ul li.content h4,
.page-products-quick-mist #content_container ul li.col2 ul li.content h5 {
  color: #00B09C;
}
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li a span,
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li a,
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li a:visited,
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li a:active,
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li a:hover{
  background: none;
  color: #666666;
  padding: 0px;
  line-height: 48px;
}
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li.selected a,
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li.selected a:visited,
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li.selected a:active,
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li.selected a:hover{
  background: none;
  color: #ffffff;
  padding: 0px;
  line-height: 48px;
}
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li a:hover span,
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li.selected a span{
  background: none;
}
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li.selected a span{
  color: #ffffff;
}
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li{
  background: url("../images/tab-quickmist.png") no-repeat scroll 0 0 transparent;
  color: #656565;
  display: inline-block;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 48px;
  line-height: 48px;
  margin: 0 10px 0 0;
  padding: 0 0 0 11px;
  width: 174px;
}
.page-products-quick-mist #content_container ul li.col2 ul li.content ul.tab_products li.selected{
  background: url("../images/tab-quickmist_active.png") no-repeat scroll 0 0 transparent;
}
.page-products-quick-mist #content_container ul li.col1 p.buy_button{
  background: url("../images/buy_quickmist.gif") no-repeat scroll left top transparent;
}